
  #country{
    color: rgba(0, 0, 0, 0.3);
  }
  #country-flag img{
    max-width: 200px;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 2px 8px 0px;
  }
  #player-name{
    font-size: 50pt;
    font-weight: 900;
  }
  #player-name #first{
    color: white;
    font-size: 50pt;
    text-shadow: -1px -1px 0 #F2753B, 1px -1px 0 #F2753B, -1px 1px 0 #F2753B, 1px 1px 0 #F2753B;
  }
  #player-name #last{
    color: #F2753B;
    font-size: 70pt;  
  }
  .form-label,#country-code{
    color: rgba(0, 0, 0, 0.3);
    font-weight: 600;
    text-transform: uppercase;
  }
  .form-control-plaintext{
    color: #F2753B;
    font-weight: 600;
  }
  .row{
    margin-bottom: 40px;
  }

  #country-code{
    font-size: 22pt;
    font-weight: normal;
  }
  #country-flag img{
    max-height: 100px;
  }
  #player-picture{
    /* z-index: -1; */
    right: 67%;
    position: fixed;
    max-height: 600px;
  }
  .modal-body>.row{
    margin-left: 200px;
  }

  @media screen and (max-width: 1000px){
    #player-picture{
      display: none;
    }
    .modal-body>.row{
      margin-left: 10px;
    }
  }